Bug 492765 - Missing group for qpidc-devel-docs subpackage
Missing group for qpidc-devel-docs subpackage
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: qpidc (Show other bugs)
10
All Linux
low Severity low
: ---
: ---
Assigned To: Nuno Santos
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-29 07:40 EDT by J. Randall Owens
Modified: 2013-09-12 18:10 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-08-15 06:29:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description J. Randall Owens 2009-03-29 07:40:24 EDT
Description of problem:
The qpidc-devel-docs subpackage is missing a Group: in the spec file.  It should probably be something like "Group: Documentation".

Version-Release number of selected component (if applicable):
qpidc-devel-docs-0.5.752600-4.fc10

Additional info:
"Group: Documentation" should probably be inserted before line 64 in the current qpidc.spec file.
Comment 1 Nuno Santos 2009-03-30 13:46:40 EDT
The change has been checked in, will be picked up in the next rebuild.
Comment 2 J. Randall Owens 2009-08-15 06:29:49 EDT
Looking in on my old bugs, checked and I see it's in Group: Documentation now.  I'm not sure whether there was an F10 update with it or not, so I'll take a guess of "errata" for the resolution, for now.

Note You need to log in before you can comment on or make changes to this bug.